<f:bundle> | Standard JET2 Format Tags
--- | ---

bundle

Define the message bundle from which contained f:message tags will retrieve messages.

The actual bundle loaded will be influenced by the default locale, which may be changed via the f:setLocale tag.

Tag Summary
required | <f:bundle basename="value"> content to be written </f:bundle>
full tag | <f:bundle basename="value"> content to be written </f:bundle>

Required Attributes
basename | The base name of the message bundle. This is either JET project relative template path of a message bundle file (without the .properties extension), or a fully qualified Java class name. Fully qualified Java class names are resolved via java.util.ResourceBundle.getBundle(). See the method documentation for details.

Example
| <f:bundle basename="templates/messages"> <f:message key="helloWorld"><f:param value="Bob"/></f:message> </f:bundle>